var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/(public)/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__519800b2._.js")
R.c("server/chunks/ssr/src_ddbf04af._.js")
R.c("server/chunks/ssr/node_modules_next_dist_65e60196._.js")
R.c("server/chunks/ssr/_5364f5d9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__4e63b463._.js")
R.c("server/chunks/ssr/node_modules_next_dist_e827d3c6._.js")
R.c("server/chunks/ssr/node_modules_next_dist_compiled_@opentelemetry_api_index_d03d2993.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_cc94c707._.js")
R.c("server/chunks/ssr/node_modules_next_dist_1b45ba4a._.js")
R.c("server/chunks/ssr/src_app_0c8a77b8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/src_25c7bde0._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(public)_layout_tsx_742dd501._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7c698ed1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_619bf6b4._.js")
R.c("server/chunks/ssr/node_modules_next_ef3b078b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_981dc6eb._.js")
R.m(8510)
module.exports=R.m(8510).exports
